Metadata-Version: 2.1
Name: feature-dimensions-iapi
Version: 0.0.3
Summary: IAPI Interface Files
Home-page: https://github.com/Cloudzero/feature-cost-contexts
Author: CloudZero
Author-email: support@cloudzero.com
License: UNLICENSED
Platform: UNKNOWN
Classifier: Development Status :: 4 - Beta
Classifier: Intended Audience :: Developers
Classifier: Natural Language :: English
Classifier: Programming Language :: Python
Classifier: Programming Language :: Python :: 3
Classifier: Programming Language :: Python :: 3.8
Description-Content-Type: text/markdown
Requires-Dist: cz-common-python (>=0.10.10)


# Billing IAPI

This package contains the interface for the dimensions IAPI.

## Available Functions
- publish_default_definitions_for_org
- post_definitions
- get_dimensions_metadata 



